lol-io vulnerabilities

<a href="codefores.ru">Codeforces</a> uses d8 for testing javascript code. d8 provides IO functions, but if you don't want install d8 and you want testing your solutions using node.js then you can use this module<br><br> If you want try d8 you can downlo

Latest version

1.1.0

First published

3 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
lol-io 1.1.0 Latest 17 Aug, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lol-io 1.0.9 05 Mar, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lol-io 1.0.8 15 Feb, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lol-io 1.0.7 15 Feb, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lol-io 1.0.6 15 Feb, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lol-io 1.0.5 15 Feb, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lol-io 1.0.4 15 Feb, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lol-io 1.0.3 15 Feb, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lol-io 1.0.2 15 Feb, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lol-io 1.0.1 15 Feb, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lol-io 1.0.0 15 Feb, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L